## debathena-manual-fingerd-config 1.0

=== debian/changelog ===
debathena-manual-fingerd-config (1.0) unstable; urgency=low

  * First version

 -- Debian-Athena Project <debathena@mit.edu>  Wed, 15 Aug 2007 18:21:29 -0400
