=== debian/control ===
Source: debathena-manual-fingerd-config
Section: debathena-manual-config/net
Priority: extra
Maintainer: Debian-Athena Project <debathena@mit.edu>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.6.2

Package: debathena-manual-fingerd-config
Architecture: all
Depends: debathena-finger-config, fingerd
Conflicts: debathena-fingerd-config
Provides: debathena-fingerd-config
Description: Debian-Athena manual configuration for fingerd
 This is a Debian-Athena manual configuration package.  It provides an
 alternate way to satisfy any dependencies on debathena-fingerd-config,
 for those who prefer to do this configuration manually.
 .
 If you want fingerd to be configured automatically, make sure you have
 enabled the debathena-config component of the repository, and install
 the debathena-fingerd-config package instead.
