## debathena-manual-fingerd-config 1.4~debian6.0

=== debian/changelog ===
debathena-manual-fingerd-config (1.4~debian6.0) unstable; urgency=low

  * First version

 -- Debathena Project <debathena@mit.edu>  Wed, 03 Oct 2012 01:18:15 -0400
